
/*///////////////////////　menu　///////////////////////*/

.menu{
width:260px;
float:right;
margin:0 0 15px 0;
}


.ja{
display:block;
width:260px;
height:50px;
text-indent:-10000px;
border:0px #000000 solid;
background:url("../image/bnr1.jpg") no-repeat 0px 0px;
}
.ja:hover{
background:url("../image/bnr1_ov.jpg") no-repeat 0px 0px;
}


.mark{
display:block;
width:260px;
height:145px;
text-indent:-10000px;
border:0px #000000 solid;
background:url("../image/mark.jpg") no-repeat 0px 0px;
}
.mark1{
display:block;
width:260px;
height:145px;
text-indent:-10000px;
border:0px #000000 solid;
background:url("../image/mark9001.jpg") no-repeat 0px 0px;
}
.mark2{
display:block;
width:260px;
height:145px;
text-indent:-10000px;
border:0px #000000 solid;
background:url("../image/mark14001.jpg") no-repeat 0px 0px;
}
.mark3{
display:block;
width:260px;
height:145px;
text-indent:-10000px;
border:0px #000000 solid;
background:url("../image/mark_p.jpg") no-repeat 0px 0px;
}


.contact{
width:260px;
height:240px;
border:0px #000000 solid;
margin-bottom:5px;
background:url("../image/contact.jpg") no-repeat 0px 0px;
}


.club{
display:block;
width:260px;
height:130px;
margin-top:5px;
text-indent:-10000px;
border:0px #000000 solid;
background:url("../image/bnr2.jpg") no-repeat 0px 0px;
}
.club:hover{
background:url("../image/bnr2_ov.jpg") no-repeat 0px 0px;
}

.tenji{
display:block;
width:260px;
height:165px;
margin-top:5px;
text-indent:-10000px;
border:0px #000000 solid;
background:url("../image/tenji.jpg") no-repeat 0px 0px;
}
.tenji:hover{
background:url("../image/tenji_ov.jpg") no-repeat 0px 0px;
}

.csr{
display:block;
width:260px;
height:110px;
margin-top:5px;
text-indent:-10000px;
border:0px #000000 solid;
background:url("../image/bnr3.jpg") no-repeat 0px 0px;
}
.csr:hover{
background:url("../image/bnr3_ov.jpg") no-repeat 0px 0px;
}

.tnavi{
display:block;
width:260px;
height:80px;
margin-top:5px;
text-indent:-10000px;
border:0px #000000 solid;
background:url("../image/bnr8.png") no-repeat 0px 0px;
}
.tnavi:hover{
background:url("../image/bnr8_ov.png") no-repeat 0px 0px;
}


.menu .mt{
display:block;
width:260px;
background:url("../image/m_t.gif") no-repeat 0px 0px;
margin:0px;
height:5px;
}

.menu .mb{
display:block;
width:260px;
background:url("../image/m_b.gif") no-repeat 0px 0px;
margin:0px 0px 10px 0px;
height:5px;
}


.menu .data{
margin:0px;
width:260px;
background:url("../image/m_c.gif") repeat-y 0px 0px;
}

.menu .data .mtitle{
display:block;
margin:0px auto;
width:250px;
height:36px;
text-indent:-10000px;
}


.menu .data .a1{
margin:0px auto;
width:250px;
display:block;
line-height:36px;
text-indent:35px;
background:url("../image/mbt.gif") no-repeat 0px 0px;
color:#586842;
font-weight:bold;
}
.menu .data .a1:hover , .menu .data .a1ov{
margin:0px auto;
width:250px;
display:block;
line-height:36px;
text-indent:35px;
font-weight:bold;
color:#FF6800;
background:url("../image/mbt_ov.gif") no-repeat 0px 0px;
}

.menu .data .a2{
margin:0px auto;
width:248px;
display:block;
line-height:26px;
text-indent:45px;
background:url("../image/point4.gif") no-repeat 25px 8px;
background-color:#DCE8C7;
font-weight:bold;
border-top:1px #FFFFFF solid;
}

.menu .data .a2:hover , .menu .data .a2ov{
margin:0px auto;
width:248px;
display:block;
line-height:26px;
text-indent:45px;
background:url("../image/point4.gif") no-repeat 25px 8px;
background-color:#FFEDBB;
font-weight:bold;
border-top:1px #FFFFFF solid;
color:#FF9900;
}